maid_pack.kotonoha_pro.name=Kotohoha ModelPack-Pro
model.kotonoha_pro.kotonoha_akane.name=Kotonoha Akane
model.kotonoha_pro.kotonoha_aoi.name=Kotonoha Aoi
model.kotonoha_pro.kotonoha_akane_school.name=School Kotonoha Akane
model.kotonoha_pro.kotonoha_aoi_chool.name=School Kotonoha Aoi
maid_pack.kotonoha_pro.desc=The elder sister who speaks Kansai dialect and the younger sister who speaks standard language.
